WordPress Plugin: activator

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.